Bug 582986 - libtirpc: Change requires tag from man to man-pages-reader
libtirpc: Change requires tag from man to man-pages-reader
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libtirpc (Show other bugs)
19
All Linux
high Severity high
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 599979
  Show dependency treegraph
 
Reported: 2010-04-16 06:55 EDT by Ivana Varekova
Modified: 2013-12-09 11:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 11:06:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ivana Varekova 2010-04-16 06:55:33 EDT
In fedora is new package man-db with the similar functionality like man.
Both packages - man (from  man-1.6f-29.fc14) and man-db provides: man-pages-reader, so the requires dependency in this package should be changed from man to man-pages-reader.
(Details see thread: http://lists.fedoraproject.org/pipermail/devel/2010-March/132647.html)
Comment 1 Jeff Layton 2010-06-03 09:30:28 EDT
Changing priority to high -- without this fix, libtirpc-devel can't be installed on rawhide.
Comment 2 Bug Zapper 2010-07-30 07:22:52 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-04-03 14:10:38 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 4 Steve Dickson 2013-12-09 11:06:22 EST
I'm going to close this since I don't think the problem is still there.
Please feel free top reopen if this is not the case.

Note You need to log in before you can comment on or make changes to this bug.